<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <controller name="MenusBtnCtrl" pages="0,,1,,2,,3,,4," selected="0"/>
  <controller name="AwardState" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n0_sbyi" name="n0" src="sbyi2x" fileName="images/imgTop.png" xy="0,0" size="756,1176">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n51_lcje" name="n51" src="x6wo14" fileName="images/imgContentBg2.png" xy="0,41" size="756,365" group="n50_l2th"/>
    <image id="n13_ely2" name="n13" src="qwg436" fileName="images/imgEgg.png" xy="2,101" size="140,130" group="n50_l2th"/>
    <component id="n7_k0hr" name="EquipUI" src="k0hr2z" fileName="EquipmentUI.xml" xy="0,254" size="756,136" group="n50_l2th"/>
    <component id="n14_ely2" name="EggPointBar" src="717y1w" fileName="Components/EggBar.xml" xy="143,136" size="456,60" group="n50_l2th">
      <ProgressBar max="100"/>
    </component>
    <loader3D id="n10_k0hr" name="DragonSpine" xy="239,697" size="277,218" group="n50_l2th" animation="" skin="" loop="true"/>
    <component id="n18_ely2" name="BoxAwardBtn" src="tlq52o" fileName="Components/IconBtn.xml" pkg="gt6q23qw" xy="606,111" size="139,110" group="n50_l2th" aspect="true" touchable="false" grayed="true">
      <gearLook controller="AwardState" pages="1" values="1,0,0,1" default="1,0,1,0"/>
      <Button icon="ui://d1tqluu1sbyi2v"/>
    </component>
    <component id="n2_sbyi" name="AutoBtn" src="tlq52o" fileName="Components/IconBtn.xml" pkg="gt6q23qw" xy="623,948" size="73,76" group="n50_l2th">
      <Button icon="ui://d1tqluu1o6ou2y"/>
    </component>
    <component id="n3_k0hr" name="NextBtn" src="tlq52o" fileName="Components/IconBtn.xml" pkg="gt6q23qw" xy="563,774" size="93,62" group="n50_l2th">
      <Button icon="ui://d1tqluu1x6wo1l"/>
    </component>
    <component id="n4_k0hr" name="LastBtn" src="tlq52o" fileName="Components/IconBtn.xml" pkg="gt6q23qw" xy="100,774" size="93,62" group="n50_l2th" scale="-1,1">
      <Button icon="ui://d1tqluu1x6wo1l"/>
    </component>
    <component id="n30_kvo6" name="BagBtn" src="qwg431" fileName="Components/BagBtn.xml" xy="705,448" size="62,55" group="n50_l2th"/>
    <component id="n11_k0hr" name="DragonSpineBtn" src="negq2e" fileName="Components/EmptyBtn.xml" pkg="gt6q23qw" xy="239,697" pivot="0.5,0.5" size="277,218" group="n50_l2th"/>
    <text id="n6_k0hr" name="n6" xy="333,-2" pivot="0.5,0.5" size="88,39" group="n50_l2th" fontSize="28" color="#ffffff" align="center" vAlign="middle" leading="0" strokeColor="#000000" text="装备栏"/>
    <text id="n5_k0hr" name="DragonLabel" xy="329,492" pivot="0.5,0.5" size="94,42" group="n50_l2th" fontSize="30" align="center" vAlign="middle" leading="0" text="钻石龙"/>
    <text id="n42_tar7" name="AttackLabel" xy="120,50" size="101,34" group="n50_l2th" fontSize="24" color="#00ff33" leading="0" singleLine="true" text="攻击:200"/>
    <text id="n43_tar7" name="HpLabel" xy="327,50" size="101,34" group="n50_l2th" fontSize="24" color="#00ff33" leading="0" singleLine="true" text="生命:200"/>
    <text id="n44_tar7" name="DefenseLabel" xy="534,50" size="101,34" group="n50_l2th" fontSize="24" color="#00ff33" leading="0" singleLine="true" text="生命:200"/>
    <group id="n50_l2th" name="n50" xy="0,-2" size="756,1026" advanced="true">
      <relation target="" sidePair="top-top"/>
    </group>
    <image id="n34_qwg4" name="n34" src="717y1s" fileName="images/bgBlack.png" xy="3,1072" size="750,100" group="n49_l2th"/>
    <component id="n35_cabz" name="DragonBtn1" src="cabz3d" fileName="Components/DragonBtn.xml" xy="21,1072" size="100,100" group="n49_l2th">
      <Button checked="true" icon="ui://d1tqluu1cabz3b" controller="MenusBtnCtrl" page="0"/>
    </component>
    <component id="n36_cabz" name="DragonBtn2" src="cabz3d" fileName="Components/DragonBtn.xml" xy="176,1072" size="100,100" group="n49_l2th">
      <Button icon="ui://d1tqluu1cabz3c" controller="MenusBtnCtrl" page="1"/>
    </component>
    <component id="n37_cabz" name="DragonBtn3" src="cabz3d" fileName="Components/DragonBtn.xml" xy="331,1072" size="100,100" group="n49_l2th">
      <Button icon="ui://d1tqluu1cabz37" controller="MenusBtnCtrl" page="2"/>
    </component>
    <component id="n38_cabz" name="DragonBtn4" src="cabz3d" fileName="Components/DragonBtn.xml" xy="486,1072" size="100,100" group="n49_l2th">
      <Button icon="ui://d1tqluu1cabz38" controller="MenusBtnCtrl" page="3"/>
    </component>
    <component id="n39_cabz" name="DragonBtn5" src="cabz3d" fileName="Components/DragonBtn.xml" xy="641,1072" size="100,100" group="n49_l2th">
      <Button icon="ui://d1tqluu1cabz39" controller="MenusBtnCtrl" page="4"/>
    </component>
    <group id="n49_l2th" name="n49" xy="3,1072" size="750,100" advanced="true">
      <relation target="" sidePair="bottom-bottom"/>
    </group>
  </displayList>
  <scriptData gencodesbyi2w="1"/>
</component>